
	    		.cms_sitemap_wrap .hidden{
	    			display: none;
	    		}
				

		    		/* MAIN LIST STYLES */
		    		#Sitemap1 .cms_sitemap_wrap ul{
		    			margin: 0;
		    			padding: 0;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul{
		    			margin: 0;
		    			display: none;
		    			-webkit-border-radius: 0;
		    			-moz-border-radius: 0;
		    			border-radius: 0;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul li{
		    			margin: 0;
		    			padding: 0;
		    			list-style: none;
		    		}
		    		
		    		
		    		/* MAIN BUTTON STYLES */
		    		#Sitemap1 .cms_sitemap_wrap ul li a{
		    			color: #111;
		    			text-decoration: none;
		    			display: block;
		    			margin: 0;
		    			padding: .75em 1em;
		    			border-top: 1px solid #ddd;
		    			cursor: pointer;
		    			background: transparent url('/cirkuit/includes/images/icons/black/brnext_16x16') 95% center no-repeat;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul li.hasChildren > a{
		    			padding-right: 1em;
		    			background: transparent url('/cirkuit/includes/images/icons/black/brdown_16x16.png') 95% center no-repeat;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul li.expanded > a{
		    			background-image: url('/cirkuit/includes/images/icons/white/brup_16x16.png');
		    			color: #fff;
		    		}
		    		
		    		
		    		/* BUTTON HOVER */
		    		#Sitemap1 .cms_sitemap_wrap ul li a:hover{
		    			background-color: #eeeeee;
		    		}
		    		
		    		/*
		    		 * UL BORDERS
		    		 */
		    		#Sitemap1 .cms_sitemap_wrap ul{
		    			border-bottom: 1px solid #ddd;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul{
		    		}
		    		
		    		/*
		    		 * BACKGROUND COLORS
		    		 */
		    		#Sitemap1 .cms_sitemap_wrap ul li{
		    			background: #f2f2f2;
		    			background: linear-gradient(to bottom, #fcfcfc 0%, #f2f2f2 100%);
					}
					#Sitemap1 .cms_sitemap_wrap ul ul li{
		    			background: #fff;
					}
		    		#Sitemap1 .cms_sitemap_wrap ul ul ul li{
		    			
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul ul ul li{
					}
					
					#Sitemap1 .cms_sitemap_wrap ul li.expanded > a:hover{
						background-color: #87b5fa;
					}
					#Sitemap1 .cms_sitemap_wrap ul li.expanded,
					#Sitemap1 .cms_sitemap_wrap ul ul li.expanded{
		    			background: #87b5fa;
		    		}
		    		
		    		
		    		/*
		    		 * PADDING-LEFT
		    		 */
		    		#Sitemap1 .cms_sitemap_wrap ul li a{
		    			padding-left: 1.5em;
		    			font-size: 140%;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul li a{
		    			padding-left: 1.5em;
		    			font-size: 125%;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul ul li a{
		    			padding-left: 3.5em;
		    			font-size: 110%;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul ul ul li a{
		    			padding-left: 6em;
		    			font-size: 95%;
		    		}
		    		
		    		/*
		    		 * ICONS
		    		 */
		    		#Sitemap1 .cms_sitemap_wrap ul ul li a .icon{
		    			background: url('/cirkuit/includes/images/icons/nav.png') -90px 0px no-repeat,
		    						url('/cirkuit/includes/images/icons/nav.png') -36px 0px no-repeat;
		    			height: 18px;
		    			width: 18px;
		    			display: block;
		    			float: left;
		    			margin-right: .35em;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul li:last-child a .icon{
		    			background:	url('/cirkuit/includes/images/icons/nav.png') -36px 0px no-repeat;
		    		}
		    		
		    		
		    		/* 
		    		 * RESET .hasChildren IMAGE TO ALWAYS BE ON RIGHT
		    		 */
		    		#Sitemap1 .cms_sitemap_wrap ul li.hasChildren > a{
		    			background-position: 95% center;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul li.hasChildren > a{
		    			background-position: 95% center;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul ul li.hasChildren > a{
		    			background-position: 95% center;
		    		}
		    		#Sitemap1 .cms_sitemap_wrap ul ul ul ul li.hasChildren > a{
		    			background-position: 95% center;
		    		}
		    		
